fish_vi_mode(1)

NAME
fish_vi_modefish_vi_mode - Enable vi mode
 -

  Synopsis

fish_vi_mode

  Description
This function is deprecated. Please call fish_vi_key_bindings directly

fish_vi_mode enters a vi-like command editing mode. To always start in vi mode, add fish_vi_mode to your config.fish file.